Browse Source

add pycodestyle to test-requirements

If we're going to import pycodestyle in unit tests, then we have
to also list it in test-requirements.txt.

Change-Id: I33be4f5d4ae48c6bd48d80e3f1185ef8307a2a0c
changes/92/584392/3
Matthew Edmonds 3 years ago
parent
commit
383c7b5c05
  1. 1
      test-requirements.txt

1
test-requirements.txt

@ -7,6 +7,7 @@ bandit>=1.1.0 # Apache-2.0
coverage!=4.4,>=4.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD
flake8-import-order==0.12 # LGPLv3
pycodestyle>=2.0.0 # MIT
mock>=2.0.0 # BSD
python-subunit>=1.0.0 # Apache-2.0/BSD
testtools>=2.2.0 # MIT

Loading…
Cancel
Save